Loading...
v
CvBGPixelCStatTable::v() CvBGPixelCCStatTable::v() CvLSVMFilterObject::V() cv::LevMarqSparse::V()
val
cv::Matx::val() CvScalar::val()
valid Cv3dTrackerCameraInfo
valoffset CvSparseMat
value
CvConnectedComp::value() CvDTreeNode::value() CvFuzzyPoint::value()
valueOffset cv::SparseMat::Hdr
values
_IplConvKernel::values() _IplConvKernelFP::values() CvMLData::values()
var_all
CvNormalBayesClassifier::var_all() CvSVM::var_all() CvDTreeTrainData::var_all()
var_count
CvNormalBayesClassifier::var_count() CvKNearest::var_count() CvSVMSolver::var_count() CvDTreeTrainData::var_count()
var_idx
CvNormalBayesClassifier::var_idx() CvSVM::var_idx() CvDTreeSplit::var_idx() CvDTreeTrainData::var_idx()
var_idx_mask CvMLData
var_idx_out CvMLData
var_importance
CvDTree::var_importance() CvRTrees::var_importance()
var_type CvDTreeTrainData
var_types CvMLData
var_types_out CvMLData
variance CvGaussBGValues
variance_init CvGaussBGStatModelParams
varThreshold cv::BackgroundSubtractorMOG
varyImgBoundWithScale cv::DenseFeatureDetector::Params
varyXyStepWithScale cv::DenseFeatureDetector::Params
verbose
cv::LDetector::verbose() cv::FernClassifier::verbose() cv::PlanarObjectDetector::verbose()
version CvModuleInfo
vertex_weights CvCliqueFinder
Vis_index cv::LevMarqSparse
vocabulary cv::BOWImgDescriptorExtractor
vscale CvFont
vt cv::SVD
vtx
CvGraphScanner::vtx() cv::Mesh3D::vtx()
vtxBuf CvStereoGCState
Searching...
No Matches